
/* CSS Document */
*{
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}

.logo{
	text-align:center;
	margin-top:30px;
    max-width: 700px;
    margin: 0 auto;	
    position: relative;

}
.logo img{
	width:90%;	
	height: auto;
}


h1.title{
	text-align:center;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#003264;
	    margin-bottom: 1%;
	    margin-top: 5px;    
	    font-size: 20px;
}

main .portrait{
text-align: center !important;

}
main .cover{

	max-width: 773px;
	height: auto;
	/*width: 100%;*/
	margin: 0 auto;
	position: relative;
	
	padding: 20px;
}

main .cover img{
    display: block;
    border: 5px solid #1b3664; 
}

.learn-more{

/*	position: absolute;
	max-width: 120px;
	height: 30px;
	line-height: 30px;
	background-color: #1b3664;
	color: #fff;
	padding: 10px 20px;
	text-align: center;
    left: 20px;
	bottom: 20px;
	cursor: pointer;
*/

    max-width: 120px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    padding: 10px 20px;
    cursor: pointer;
    margin: 0 auto;
    display: block;
    text-align: center;
    border: 2px solid #1b3664;
    text-decoration: none;
    font-weight: 700;
    background-color: #1b3664;



}


.content{
	    /* display: block; */
    max-width: 773px;
    height: auto;
    /* width: 100%; */
    margin: 0 auto;
    position: relative;
    padding: 20px;
    text-align: center;
    font-size: 12px;
}


.intro .cover{

	padding-top: 0 !important;
}

.intro .content{
	padding-bottom: 0 !important;
}

.intro .content > div{
	display: block;
    background-color: #1b3664;
    padding: 20px;
    border: 5px solid #1b3664;
    color: #fff;
    font-size: 16px;    

}


.intro .content > div a{
    border: 2px solid #fff;
    padding: 5px;
    color: #fff;
    text-decoration: none;
    margin-bottom: 30px;
    display: block;
    max-width: 150px;
    margin: 15px auto; 
}


.intro  .cover img{
    display: block;
    border: 0 solid #1b3664; 
}

#vmv .right-div{
    width: 100%;
    clear:left;
    float: none;
    margin: 0 auto;
    max-width: 773px;
}    


.home .cover{

    max-width: 773px;
    margin: 0 auto;
    position: relative;
    padding: 20px;
    background-image: url(../images/cover.jpg);
    background-size: cover;
    height: 400px;
    background-position: center;	

}    


.main-caption{
    text-align: center;
    color: #fff;
    font-size: 35px;
    padding: 5px;
    max-width: 445px;
    margin: calc(20%/2) auto;
    /* background-color: rgba(0,0,0,.2); */
    border: 2px solid #fff;
}


.page-back {
    position: absolute;
    margin-left: -27px;
}


.page-back img{
 /*   display: block;
    margin: 0 auto;
    width: 40px;
    margin-bottom: 20px;
    margin-top: -16px;
    */
    display: block;
    margin: 0 auto;
    width: 20px;
    margin-bottom: 20px;
    margin-top: -2px;    




}

.new-back, .new-home{
    background-color: green;
    color: #fff;
    padding: 0px 8px;
    text-decoration: none;
    font-size: 13px;
    text-transform: uppercase;
}